Module
Contents
Index 🔎︎

# UCase Function

Converts lowercase characters in a string to uppercase.

See also: LCase Function

Syntax:

UCase (Text As String)

Return value:

String

## Parameters:

Text: Any string expression that you want to convert.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) ' returns "las vegas"

        Print UCase(sVar) ' returns "LAS VEGAS"

    End Sub